.box {
  position: relative;
  overflow: hidden;
  box-shadow: 0 0 5px #555;
}

.box img {
  width: 100%;
  height: auto;
}

#Hoover_index .box .box-heading {
  width: 90%;
  position: absolute;
  bottom: 25px;
  left: 5%;
  background: rgba(249,249,249,0.8);
  padding: 10px 60px 10px 25px;
  color: #fff;
  transition: all 0.3s ease 0s;
}

.box:hover .box-heading {
  left: 100%;
}

.box .box-heading:after {
  content: "\f105";
  font-family: fontawesome;
  width: 40px;
  height: 40px;
  line-height: 40px;
  position: absolute;
  top: 13px;
  right: 11px;
  background: #333;
  font-size: 30px;
  color: #fff;
  text-align: center;
}

.box .title {
  margin: 0;
  font-size: 18px;
  font-weight: bold;
}

.box .post {
  display: block;
  font-size: 14px;
  color: #fff;
  /*text-transform: capitalize;*/
  margin-top: 5px;
}

'Hoover_index .box .boxContent {
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  left: -100%;
  padding: 30px 35px;
  background: rgba(220,220,220,0.8);
  transition: all 0.3s ease 0s;
}

.box:hover .boxContent {
  left: 0;
}

.box .description {
  font-size: 14px;
  color: #fff;
  line-height: 25px;
}

.box .read {
  display: inline-block;
  padding: 10px 20px;
  background: #333;
  font-size: 14px;
  font-weight: 700;
  color: #fff;
  margin-top: 20px;
  transition: all 0.3s ease 0s;
}

.box .read:hover {
  text-decoration: none;
  background: #333;
  color: #ffffff;
}

.box .read i {
  font-size: 20px;
  font-weight: 700;
  margin-left: 10px;
}

@media only screen and (max-width: 990px) {
  .box {
    margin-bottom: 20px;
  }
}

@media only screen and (max-width: 479px) {
  .box .boxContent {
    padding: 10px;
  }
}

@media only screen and (max-width: 479px) {
  .box .read {
    margin-top: 10px;
  }
}

#Hoover_index {
  margin-bottom: 20px;
}

#Downloads {
  margin-bottom: 20px;
}

#Downloads-1 {
  margin-bottom: 20px;
}

#Videos-1 {
  margin-bottom: 20px;
}

#Produktbeschreibung {
  margin-top: 100px;
}

#Spacer_Footer {
  margin-top: 20px;
}

#Navigation-Tutorials {
  background-color: rgb(121,125,133);
}

#Navigation-5 {
}

#Navigation-Produkte {
  background-color: rgb(66,124,154);
}

#Navigation-Projekte {
  background-color: rgb(66,129,154);
}

#Downloads {
  margin-top: 100px;
}

#Downloads-2 {
  margin-bottom: 20px;
}

#Downloads_spacing {
  margin-bottom: 20px;
}

#accordion-rs485 {
  margin-bottom: 30px;
}

#Downloads-RS485 {
  margin-bottom: 20px;
}

#Einstellungen {
  margin-top: 20px;
}

#Videos-2 {
  margin-bottom: 20px;
}

#Downloads_spacing_1 {
  margin-bottom: 20px;
}

#Downloads_spacing_2 {
  margin-bottom: 20px;
}

#Downloads_spacing_3 {
  margin-bottom: 20px;
}

#Downloads_spacing_4 {
  margin-bottom: 20px;
}

#Downloads_spacing_5 {
  margin-bottom: 20px;
}

#Ueberschrift_Downloads {
  background-color: rgb(247,247,247);
  padding-left: 25px;
  padding-top: 10px;
  padding-bottom: 10px;
  margin-bottom: 20px;
  color: rgb(119,119,119);
  font-size: 20px;
  border-radius: 5px;
  border: 1px solid rgb(223,223,223);
  margin-top: 20px;
}

#Thumbnail {
  font-size: 30px;
  font-weight: 100;
  color: grey;
}

.la.la-search-plus {
  font-size: 20px;
  color: grey;
}

#button {
  margin-bottom: 20px;
}

#Konformitaet {
  margin-top: 20px;
}

#Downloads-Produktinformation {
  margin-bottom: 30px;
}

#Hoover_Projekte {
  margin-top: 30px;
}

#Hoover_Tutorial {
  margin-top: 30px;
}

.navbar.navbar-light.navbar-expand-lg.fixed-top.bg-white {
  border-bottom: 1px solid rgb(195,195,195);
}

#Konformitaet-2 {
}

.col.offset-3 {
  margin-bottom: 30px;
}

#Einzelbild_vergroessern-1 {
  margin-bottom: 10px;
}

#Spacer_ {
  margin-top: 30x;
}

